#search {
  float: right;
}
#search .input  {
  border: 1px solid #E5E4E4;
  color: #D8D8D8;
  font-size: 11px;
  height: 20px;
  padding: 2px 3px;
}
#search .submit {
  background: url("../img/i_search.png") no-repeat scroll 0 0 #F58634;
  border: 0 none;
  cursor: pointer;
  height: 26px;
  width: 26px;
}

.wsite {
  width: 100%;
}
.logo {
  width: 100%;
}
.logo img {
  display: block;
  margin: 0 auto;
}
#bigp3 {
  margin-bottom: 20px;
}
.menu, .item:nth-child(9n) ,#bigp2 ,#title > ul,.colum300,.ad728x90,#ad1000 ,.submenu,#A2moinhat,#bigp1{
  display: none !Important;
}
.cathome {
  margin-bottom: 20px;
}
.cathome #name > a {
  background: none repeat scroll 0 0 #f58634;
  color: #fff;
  margin-bottom: 10px;
  padding: 5px 10px;
  display: block;
  border-radius: 2px;
  border-bottom: 2px solid orange;
}
#bigp ,.archive #item{
  display: block;
  height: 115px;
  margin-bottom: 10px;
  overflow: hidden;
}
#bigp img ,.archive #item img {
  float: left;
  height: 115px;
  margin-right: 10px;
  width: 150px;
}
#bigp > h2, .archive #item h2 a {
  font-weight: bold;
  margin-bottom: 10px;
}
#smp {
  border-top: 1px solid #dcdcdc;
  padding-top: 10px;
}
#smp > #item {
  margin-bottom: 5px;
}
#smp #item > a {
  color: #9c9c9c;
  font-weight: bold;
}
footer {
  color: #9c9c9c;
  line-height: 20px;
  text-align: center;
  margin: 20px 0;
}
.archive {
margin-top:20px;
}
.archive #item {
margin-bottom:20px;
}
.archive  .meta {
display:none;
}
.archive  p {
color:#9c9c9c;
margin-top:10px;
}